// da (Danish)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Applikationer skal tænde Bluetooth-funktion for at forbinde smart armbånd og synkronisere dine sundhedsdata. Er det tilladt?";
NSBluetoothPeripheralUsageDescription = "Applikationer skal tænde Bluetooth-funktion for at forbinde smart armbånd og synkronisere dine sundhedsdata. Er det tilladt?";

// 相机权限
NSCameraUsageDescription = "Denne app har brug for adgang til dit kamera, så du kan tage billeder.";

// 健康数据权限
NSHealthShareUsageDescription = "Applikationer skal læse sundhedsdata fra smart armbånd i sundhedsprogrammet for at afgøre, om de skal opdatere eller ej. Er det tilladt?";
NSHealthUpdateUsageDescription = "Ansøgningsanmodning synkroniserer sundhedsdata og bevægelsesdata for smart armbånd til din sundhedsprogram. Er det tilladt?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Applikationer har brug for adgang til fotoalbum for at oprette din personlige avatar. Er det tilladt?";
NSPhotoLibraryAddUsageDescription = "Ansøgning anmoder om adgang til albummet for at gemme de billeder du tog.Er det tilladt?";

// 位置权限
NSLocationAlwaysUsageDescription = "Applikationer skal have adgang til dine positionsdata for at spore bevægelsesbanen. Er det tilladt?";
NSLocationWhenInUseUsageDescription = "Applikationer skal have adgang til dine positionsdata for at spore bevægelsesbanen. Er det tilladt?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Applikationer skal have adgang til dine positionsdata for at spore bevægelsesbanen. Er det tilladt?";
